package com.google.android.gms.internal;

public abstract interface zzhv
{
  public abstract void zzN(int paramInt);
  
  public abstract void zzgN();
}


/* Location:              /home/enzo/Documents/hacking/malwares/viking-horde/classes.jar!/com/google/android/gms/internal/zzhv.class
 * Java compiler version: 6 (50.0)
 * JD-Core Version:       0.7.1
 */